<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>
    <link rel="stylesheet" href="estilo.css">

    <title>WalletTrip</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light " style="background-color: #FFBF00;">
        <div class="container-fluid">
            <a class="navbar-brand fs-2" id="titulo" href="#">
                Wallet Trip
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active fs-4" aria-current="page" href="#">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fs-4" href="#">¿A dónde ir?</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fs-4" href="#" tabindex="-1" aria-disabled="true">Sobre nosotros</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2 rounded-pill" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success rounded-pill" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <div class="container-fluid bg-secondary">
        <div class="row">
            <div class="col-4">
                <h2 class="text-center">Sitios a tu comodidad</h2>
                <div id="tamaño">
                    <div class="col-12 division border">
                        <div class="row division2">
                            <div class="col-8 border division2">Descripcion</div>
                            <div class="col-4 border division2">Imagen</div>
                        </div>
                    </div>
                    <div class="col-12 division border">
                        <div class="row division2">
                            <div class="col-8 border division2">Descripcion</div>
                            <div class="col-4 border division2">Imagen</div>
                        </div>
                    </div>
                    <div class="col-12 division border">
                        <div class="row division2">
                            <div class="col-8 border division2">Descripcion</div>
                            <div class="col-4 border division2">Imagen</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <div id="tamaño">
                    <div class="col-12 division3 border">
                        <h2>Ingrese Presupuesto:</h2>
                        <div class="dropdown arreglos">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                              $ --- ---
                            </button>
                            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                                <li><a class="dropdown-item" href="#">$20000 - $50000</a></li>
                                <li><a class="dropdown-item" href="#">$50000 - $100000</a></li>
                                <li><a class="dropdown-item" href="#">$100000 - $500000</a></li>
                            </ul>
                        </div>
                        <div class="d-flex flex-row-reverse bd-highlight">
                            <div class="p-2 bd-highlight">
                                <input class="btn btn-secondary border arreglos" type="button" value="Consultar">
                            </div>
                        </div>
                    </div>
                    <div class="col-12 division3 border">
                        <h2>Mira diferentes opiniones</h2><br>
                        <p>Phasellus interdum lectus vel accumsan tempor. Phasellus orci nulla, mattis vitae massa sed, pretium fermentum sem. Nullam pharetra enim quis justo porta, vitae rhoncus leo vehicula. Sed porttitor dui non iaculis cursus. </p>

                    </div>
                </div>
            </div>
            <div class="col-4">

                <div id="tamaño">
                    <h2>Mapa interactivo</h2>
                    <div id="mapid" class="border border-5"></div>
                </div>
            </div>
        </div>


    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="programa.js"></script>
</body>

</html>